> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1panelsupporttags

> Requires support.read.



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/panel/support/tags
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/panel/support/tags:
    get:
      tags:
        - panel
      description: Requires support.read.
      operationId: listPanelSupportTags
      responses:
        '200':
          description: Tags
          content:
            application/json:
              schema:
                type: object
                required:
                  - items
                properties:
                  items:
                    type: array
                    items:
                      $ref: '#/components/schemas/PanelSupportTag'
        '403':
          $ref: '#/components/responses/Problem'
components:
  schemas:
    PanelSupportTag:
      type: object
      required:
        - id
        - code
        - nameEn
        - nameRu
      properties:
        id:
          type: string
          format: uuid
        code:
          type: string
        nameEn:
          type: string
        nameRu:
          type: string
    Problem:
      type: object
      required:
        - type
        - title
        - status
      properties:
        type:
          type: string
          format: uri
        title:
          type: string
        status:
          type: integer
        detail:
          type: string
        request_id:
          type: string
  responses:
    Problem:
      description: Request failed
      content:
        application/problem+json:
          schema:
            $ref: '#/components/schemas/Problem'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.